body{
    background-image: url('assets/wp2.png');
    background-size: 1%;
    width: 100%;
    height: 100%;
    font-family: sans-serif;
    line-height: 1.3;
}

#hotLogo{
    width:9%;
    height:5%;
    padding:0.4%
}

#hotbar{
    display:flex;
}

#hotText{
    text-align: bottom;

        
}

.blank_slate{
    background-color: white;
    margin: 1%;
    width: 90%;
    justify-self: center;
    padding-bottom: 5%
}

.big_button_bar{
    display: flex;
    flex-direction: row;
    width: 90%;
    height: 75px;
    justify-self: center;
    padding: 0.7%;
    
}

.big_button{
    background-color: azure;
    display:block;
    float:left;
    text-align: center;
    align-content: center;
    font-size: 3em;
    width:40%;
    height: 100%;
    margin-left: 1%;
    margin-right: 1%;
    
    flex: 50%;
    transition: 0.3s;
    text-decoration: none;
    color: inherit;
}
.big_button:hover{
    background-color: cornflowerblue;
    
}

.block{
     border-style: solid;
    border-color: black;
    border-width: 2px;
    background-color: white;

    
    margin: 1%;
    width: 50%;
    
}
.block_wide{
     border-style: solid;
    border-color: black;
    border-width: 2px;
    background-color: white;

    
    margin: 1%;
    width: 95%;
    
}

.block_title{
    float:left;
    margin-left:2%;
}
.block_container{
    display:inline-block;
    width:100%;
    margin-bottom:2%;
}

.block_content{
    float:left;
    border-style: dashed;
    border-color: black;
    border-width: 2px;
    
    margin-left:-2px;
    margin-bottom:-2px;
    padding-top: 1%;
    padding-left:2%;
    padding-bottom:1%;

    width: 60%;
    
}
.block_content_60_right{
    float:right;
    border-style: dashed;
    border-color: black;
    border-width: 2px;
    
    margin-left:-2px;
    margin-bottom:-2px;
    padding-top: 1%;
    padding-left:2%;
    padding-bottom:1%;

    width: 60%;
    
}
.block_content_80_right{
    float:right;
    border-style: dashed;
    border-color: black;
    border-width: 2px;
    
    margin-left:-2px;
    margin-bottom:-2px;
    padding-top: 1%;
    padding-left:2%;
    padding-bottom:1%;

    width: 80%;
    
}

.block_content_mid_wide{
    float:left;
    border-style: dashed;
    border-color: black;
    border-width: 2px;
    
    margin-left:-2px;
    margin-bottom:-2px;
    padding-top: 1%;
    padding-left:2%;
    padding-bottom:1%;

    width: 90%;
    
}

.block_image{
    float: right;
    width: 35%;
}
.block_image_left{
    float: left;
    width: 15%;
}

.block_image_subtitle{
    font-family: serif;
    font-style: italic; 
    font-size: 75%;

}


.img .block_image{
    float: right;
    width:90%;
    padding-right:5%;
}




